.yellow {
    background: #ffdd99;
    padding-top: 10px;
    padding: 60px 0 145px;
    height: 1200px;

&__content {
    color: #393939;
    text-align: center;
    padding-top: 115px;
}

&__mainTitle {
    font-size: 40px;
    text-align: center;
    margin: auto;
    text-transform: uppercase;
}

&__paragraph {
}

&__itemContainer {
    display: flex;
    justify-content: center;
    padding-top: 40px;
    flex-wrap: wrap;
}

&__item1 {
    justify-content: center;
    margin-left: 70px;
}

&__computer3 {
    margin-top: 50px;
}

&__item2 {
    justify-content: center;
    margin-left: 65px;
}

&__computer4 {
    margin-top: 50px;
}

&__img {
    align-content: center;
    height: 300px;
    width: 500px
}

&__title {
    text-align: center;
    text-transform: uppercase;
}

&__button {
    width: 300px;
    height: 70px;
    border-radius: 4px 4px 0 0;
    background: #17c2a4;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    justify-content: center;
    align-items: flex-end;
    margin-top: 60px;
}

&__button::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    height: 4px;
    background: #14a58c;
    border-radius: 0 0 4px 4px;
}

&__buttonText {
    text-align: center;
}

&__load {
    color: white;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
}
